**Source URL:** https://limited.veevavault.dev/sitevault/vault-api/api-reference/23.3/binders/binder-templates/retrieve-binder-template-attributes.md

# Retrieve Binder Template Attributes



Retrieve the attributes of a specific binder template in your Vault.

<Endpoint path="/api/{version}/objects/binders/templates/{template_name}" method="GET"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. |
| `{template_name}` | The binder template `name__v` field value. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/templates/study_site_level_file_tmf_rm_20__c

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
   "responseStatus":"SUCCESS",
   "data":[
      {
         "name__v": "study_site_level_file_tmf_rm_20__c",
         "label__v": "Study Site Level File TMF RM 2.0",
         "active__v": "true",
         "type__v": "site_master_file__v",
         "subtype__v": null,
         "classification__v": null,
         "filing_model__v": "0MO000000000102"
      }
   ]
}

```
</CodeExample>

## Response Details {#response-details}

The response lists all attributes configured on a specific binder template in the Vault. Shown above are the attributes configured on the specified template:



---

**Previous:** [Retrieve Binder Template Collection](/sitevault/vault-api/api-reference/23.3/binders/binder-templates/retrieve-binder-template-collection)  
**Next:** [Retrieve Binder Template Node Attributes](/sitevault/vault-api/api-reference/23.3/binders/binder-templates/retrieve-binder-template-node-attributes)